# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  body: MyText
  written: false

two:
  title: MyString
  body: MyText
  written: false
